body {
  font-family: "Poppins", sans-serif;
    padding: 0px;
  margin: 0px;	
}
.mainwrapper{
	width: 100%;
	margin: 0 auto;
}
header{
	background-color: #656564;
    text-align: center;
	padding: 8px 0px;
}
.logo{
	color: #C39357;
	font-weight: 600;
	font-size: 24px;
	letter-spacing: -0.04em
}
.logo span{
	color: #ffffff;
}
.header .item-left {
	flex: 0 0 30%
  }
  .header .item-center {
	flex: 0 0 38%;
  }
  .header .item-right {
	flex: 0 0 32%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
  }
  .header .item-right::before {
	content: '|';
	color: #fff;
	font-size: 20px;
	padding-right: 15px;
	font-weight: 300;

  }
.searchform{
	background-color: #c39357;
	width: 100%;
	margin: 0 auto;
	height: 178px;
	position: relative;
}
.hotelicon{
	background: url(../img/hotelicon2.svg) no-repeat left 12px top 12px;
    background-size: 13%;
    display: inline-block;
}
.transfericon{
	background: url(../img/transfer.svg) no-repeat left 12px top 12px;
    background-size: 13%;
    display: inline-block;
}
.calendaricon{
	background: url(../img/calendaricon.svg) no-repeat left 12px top 12px;
    background-size: 8%;
    display: inline-block;
}
.usericon{
	background: url(../img/usericon.svg) no-repeat left 12px top 12px;
    background-size: 5%;
    display: inline-block;
}
.journeyicon{
	background: url(../img/journeyicon.svg) no-repeat left 12px top 12px;
    background-size: 13%;
    display: inline-block;
}
.mapicon{
	background: url(../img/mapicon.svg) no-repeat left 12px top 12px;
    background-size: 8%;
    display: inline-block;
}
.com-logo{
	font-size: 3.5em;
	color: #ffffff;
	font-weight: 600;
}
.menuactive{
	border: 1px solid #fff;
	border-radius: 6px;
	padding: 10px;
	font-weight: 500 !important;
}
.headerlinks{
	width: 100%;
	margin-top: 6px;
}
.headerlinks li{
	display: inline-block;
	margin: 0px 8px;
}
.creaditagent a{
	background-color: #d80000;
    width: 100%;
    margin: 0 auto;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    border-radius: 18px;
    padding: 4px 8px;
}
.currencydropdown{
	background: none;
	border: 0px;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
}
.dropdown-menu {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding: 0px 0 0 0;
    border-top-width: 0;
    width: 280px;
	border-radius: 4px;
}
.dropdown-menu li{
    margin: 0px !important;
}
.user-header {
    background-color: #656564;
	border-radius: 4px 4px 0px 0px;
}
.user-header li{
   margin: 0px;
}
.user-header > img {
    z-index: 5;
    height: 90px;
    width: 90px;
    border: 3px solid;
    border-color: transparent;
    border-color: rgba(255, 255, 255, 0.1);
}
.user-header > p {
    z-index: 5;
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    font-size: 17px;
    margin-top: 10px;
}
.user-footer {
    padding: 10px;;
}
.user-header {
    height: 175px;
    padding: 10px;
    width: 100%;
    text-align: center;
}
small{
	font-size: 11px;
	font-style: italic;
}
.username{
	font-size: 14px;
	color: #fff;
            text-decoration: none;
}
.username:hover, .username:focus, .username a:active{
	text-decoration: none;
}
.alert a{
	color: #fff;
	text-decoration: none;	
	font-size: 15px;
	position: relative;
}
.alertcount{
	background-color: #d80000;
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: 5px;
    right: 2px;
    width: 16px;
    height: 16px;
    text-align: center;
    z-index: 1;
}



/*Dont se this css*/
.topmargin5 {
	  margin-top: 5px;
    }
	.topmargin10 {
	  margin-top: 10px;
        }
	.topmargin15 {
	  margin-top: 15px;
    }
	.topmargin20 {
	  margin-top: 20px;
    }
	.topmargin25 {
	  margin-top: 25px;
    }
	.topmargin30 {
	  margin-top: 30px;
    }
	.topmargin40 {
	  margin-top: 40px;
        }
	.topmargin50 {
	  margin-top: 50px;
    }
	.topmargin60 {
	  margin-top: 60px;
    }
	.topmargin70 {
	  margin-top: 70px;
        }
	.rowmargindesk30 {
	  margin-top: 30px;
    }
	.rowmargindesk20 {
    margin-top: 20px;
    }
	.rowmargindesk10 {
	  margin-top: 10px;
        }
/*Dont use this css till here*/
.scroll-container {
    overflow-x: auto; /* Enable horizontal scrolling */
    white-space: nowrap; /* Prevent wrapping of elements */
	padding: 10px 0px;
	scrollbar-width: thin; /* For Firefox - sets the scrollbar thickness */
    scrollbar-color: #ccc #f1f1f1; /* For Firefox - thumb color and track color */
	border-radius: 4px;
}
/* Webkit Browsers (Chrome, Edge, Safari) */
.scroll-container::-webkit-scrollbar {
    height: 8px; /* Height of the scrollbar */
}

.scroll-container::-webkit-scrollbar-track {
    background: #f1f1f1; /* Track color */
    border-radius: 10px; /* Rounded corners */
}

.scroll-container::-webkit-scrollbar-thumb {
    background: #888; /* Thumb (scrollbar handle) color */
    border-radius: 10px; /* Rounded corners */
}

.scroll-container::-webkit-scrollbar-thumb:hover {
    background: #555; /* Thumb color on hover */
}
.rows {
    display: flex; /* Use flexbox for horizontal alignment */
    flex-wrap: nowrap; /* Prevent wrapping */
    gap: 10px; /* Space between items */
}

.packagebox {
    flex: 0 0 auto; /* Ensure each package takes only as much space as needed */
    width: 100%; /* Adjust the width as necessary for your layout */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);

    background: #fff;
    border-radius: 8px;
}
.packagebox{
	background-color: #fff;
	border-radius: 12px;
	border: 1px solid #C39357;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
}
.packlocation{
	background-color: #C39357;
	border-radius: 9px 9px 0px 0px;
        color: #fff;
	font-size: 18px;
	font-weight: 600;
	min-height: 100px;
	display: inline-grid;
	text-align: center;
	align-items: center;
	width: 100%;
}
.packcont{
	padding: 18px;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	color: #656564;
    font-weight: 400;
}
.packcont span{
	padding: 18px;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	color: #656564;
    font-weight: 500;
}
.viewbtn a{
  display: inline-block;
  padding: 12px 10px;
  font-size: 15px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #1990ea;
  background: #C39357;
  border-radius: 6px;
  font-weight: 500;
  transition: 0.4s;
  width: 100%;
	text-decoration: none;
}
.viewbtn a:hover, .viewbtn a:focus, .viewbtn.focus {
  text-decoration: none;
  background: #B18348;
  color: #fff;
}
.goldline{
	background-color: #C39357;
	width: 50px;
	height: 2px;
	margin: 20px auto;
}
.packheads h2{
	color: #656564;
	font-size: 26px;
	font-weight: 600;
}
.packheads h4{
	color: #656564;
	font-size: 20px;
	font-weight: 400;
}
.nopaddingarea {
	padding: 0px 15px;
    }
  .nopadding {
        padding: 0px;
    }
  .nopaddingarea1 {
	padding: 0px 14px;
        }
  .nopadding1 {
	padding: 1px;
            }
  .padding5pxarea {
	padding: 0px 10px;
            }
  .padding5px {
	padding: 0px 5px;
  }
.middlecontainer{
	width: 100%;
	margin: 0 auto;
	padding: 60px 0px 0px 0px;
}
.middlecontainer2{
	width: 100%;
	margin: 0 auto;
	padding: 60px 0px 60px 0px;
}
.headings{
	color: #656564;
}
.headings h1{
	font-size: 48px;
        font-weight: 600;
	padding: 0px 0px 20px 0px;
        margin: 0px;
}
.headings h2{
	font-size: 40px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height: 42px;
}
.headings h2 span{
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h3{
	font-size: 32px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h4{
	font-size: 26px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h5{
	font-size: 20px;
	font-weight: 500;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.headings h6{
	font-size: 17px;
	font-weight: 500;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.hotellogo{
	background-color: #C39357;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	min-height: 135px;
	display: inline-grid;
	text-align: center;
	align-items: center;
	width: 100%;
}
.hotellogo img{
	width: 360px;
    height: auto;
    margin: 0px auto;
}
.hotelbox{
	background-color: #fff;
	border-radius: 12px;
	border: 0px solid #C39357;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.35);
}
.hotelimg{
	border-radius: 12px 12px 0px 0px;
	height: 260px;
	width: 100%;
	position: relative;
}
.hotelimg img{
	border-radius: 11px 11px 0px 0px;
	width: 100%;
    height: 260px;
    margin: 0px auto;
	object-fit: cover;
	object-position: center center;
}
.hotelpackcont{
	padding: 22px 46px;
	font-size: 17px;
    text-align: center;
	line-height: 20px;
	color: #656564;
	font-weight: 400;
}
.hotelname h3{
	color: #656564;
	font-size: 38px;
	line-height: 40px;
	font-weight: 600;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.hotellocation{
	color: #656564;
	font-size: 20px;
	line-height: 18px;
	font-weight: 400;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.hotelpackinfo{
	text-align: left;
	font-size: 20px;
	line-height: 28px;
	color: #656564;
}
.hotelpackinfo span{
	text-align: left;
	font-size: 20px;
	color: #656564;
	font-weight: 600;
}
.hotelpackinfo img{
	width: 60px;
	height: auto;
	margin: 0px 10px 0px 0px;
}
.plusbtn{
	position: absolute;
    right: 30px;
    bottom: 32px;
}
.plusbtn a{
	background-color: #C39357;
	color: #ffffff;
	font-size: 42px;
	text-decoration: none;
	border-radius: 100%;
	padding: 0px 16px;
	text-align: center;
}
.bookingbox{
	margin-bottom: 30px;
	background-color: #ffffff;
	border-radius: 12px;
	padding: 25px 30px;
	color: #656564;
	font-size: 25px;
	line-height: 27px;
	font-weight: 500;
	-webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
}
.bookingcount{
	text-align: center;
	color: #C39357;
	font-size: 130px;
	font-weight: 600;
	margin: 70px 0px 50px 0px;
}
.paymentbox{
	margin-bottom: 30px;
	border: 1px solid #C39357;
	border-radius: 12px;
	padding: 25px 30px;
	color: #656564;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	background: #f6eee4;
}
.paymentbox h3{
	color: #656564;
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.paymentbox ul{
	padding: 0px;
	margin: 0px;
}
.paymentbox li{
	font-size: 16x;
	color: #656564;
	font-weight: 400;
	padding: 19px 0px;
	margin: 0px;
	border-bottom: 1px solid #C1C1C1;
	list-style: none;	
}
.paymentbox li:last-child{
	padding: 19px 0px;
	margin: 0px;
	border-bottom: 0px solid #C1C1C1;
}
.payment{
font-weight: 600;
}
.paymentcheck{
	width: 20px;
	height: 20px;
	border: 2px solid #C39357;
	border-radius: 4px;
	float: left;
	margin-right: 10px;
}
.freecancelbox{
	margin-bottom: 30px;
	border: 0px solid #C39357;
	border-radius: 12px;
	padding: 25px 30px;
	color: #656564;
	font-size: 18px;
	line-height: 20px;
    font-weight: 500;
	-webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
}
.freecancelbox h3{
	color: #656564;
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.endstimer{
	border-top: 1px solid #C1C1C1;
	padding-top: 15px;
}
.lastbookbox{
	margin-bottom: 30px;
	border: 0px solid #C39357;
	border-radius: 12px;
	padding: 25px 30px 6px 30px;
	color: #656564;
	font-size: 18px;
	line-height: 20px;
    font-weight: 500;
	-webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.15);
}
.lastbookbox h3{
	color: #656564;
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.booking-table th{
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1 !important;
	padding: 13px 9px 10px 9px !important;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 1px solid #C1C1C1;
}
.booking-table th:first-child{
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1 !important;
	padding: 13px 9px 10px 0px !important;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 1px solid #C1C1C1;
}
.booking-table th:last-child{
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1 !important;
	padding: 13px 9px 10px 9px;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 0px solid #C1C1C1;
}
.booking-table td{
	padding: 12px 9px;
	color: #656564;
	font-size: 15px;
    font-weight: 400;
	border-bottom: 1px solid #C1C1C1 !important;
}
.booking-table td:first-child{
	padding: 12px 9px 12px 0px;
	color: #656564;
    font-size: 15px;
    font-weight: 400;
	border-bottom: 1px solid #C1C1C1 !important;
}
.booking-table tr:last-child td{

	border-bottom: 0px solid #C1C1C1 !important;
}
.booking-table td a{
	color: #656564;
	text-decoration: none;
}
.confirmed{
	background-color: green;
	padding: 1px 6px 2px 6px;
	color: #fff;
	border-radius: 3px;
	font-size: 12px;
    display: inline-block;
}
.cancelled{
	background-color: rgb(189, 28, 0);
	padding: 1px 6px 2px 6px;
	color: #fff;
	border-radius: 3px;
	font-size: 12px;
	display: inline-block;
}
.hold{
	background-color: rgb(10, 123, 215);
	padding: 1px 6px 2px 6px;
	color: #fff;
	border-radius: 3px;
	font-size: 12px;
	display: inline-block;
}
.lastsearchbg{
    margin-bottom: 30px;
	border: 1px solid #C39357;
	border-radius: 12px;
	padding: 25px 20px;
	color: #656564;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	background: #f6eee4;
}
.lastsearchbg h3{
	color: #656564;
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.lastsrch-table th{
	border-top: 1px solid #C39357;
	border-bottom: 1px solid #C39357 !important;
	padding: 13px 9px 10px 9px !important;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 1px solid #C39357;
}
.lastsrch-table th:first-child{
	border-top: 1px solid #C39357;
	border-bottom: 1px solid #C39357 !important;
	padding: 13px 9px 10px 0px !important;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 1px solid #C39357;
}
.lastsrch-table th:last-child{
	border-top: 1px solid #C39357;
	border-bottom: 1px solid #C39357 !important;
	padding: 13px 9px 10px 9px;
	color: #656564;
	font-size: 17px;
	font-weight: 600;
	border-right: 0px solid #C39357;
}
.lastsrch-table td{
	padding: 12px 9px;
	color: #656564;
	font-size: 15px;
    font-weight: 400;
	border-bottom: 1px solid #C39357 !important;
	vertical-align: middle;
}
.lastsrch-table td:first-child{
	padding: 12px 9px 12px 0px;
	color: #656564;
	font-size: 15px;
        font-weight: 400;
	border-bottom: 1px solid #C39357 !important;
}
.lastsrch-table tr:last-child td{
	border-bottom: 0px solid #C39357 !important;
}
.lastsrch-table td a{
	color: #656564;
            text-decoration: none;
}
footer{
	background: url(../img/footerbg.png) repeat left top #f6eee4;
	padding: 40px 0px;
	width: 100%;
	margin: 0px auto;
	border-top: 2px solid #C39357 !important;
}
.footerlogotxt{
	color: #C39357;
	font-weight: 600;
	font-size: 26px;
	letter-spacing: -0.04em
}
.footerlogotxt span{
	color: #656564;
}
.footernav h4{
	padding: 10px 0px 12px 0px;
        margin: 0px;
	font-weight: 600;
	color: #656564;
	font-size: 18px;
}
.footernav ul{
	padding: 0px 0px;
        margin: 0px;
}
.footernav li{
        list-style: none;
	padding: 0px 0px 7px 0px;
	margin: 0px;
	color: #656564;
	font-size: 15px;
	font-weight: 400;
}
.footernav li a{
	list-style: none;
	margin: 0px;
            text-decoration: none;
	color: #656564;
	font-size: 15px;
	font-weight: 400;
}
.socialmdftr{
	margin-top: 10px;
}
.socialmdftr li{
	display: inline-block;
	background-color: #C39357;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	padding-top: 4px;
	border-radius: 4px;
    color: #fff;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	margin-right: 5px;
	transition: 0.3s;
}
.socialmdftr li a{
    color: #fff;
	text-decoration: none;
}
.socialmdftr a li:hover{
	background-color: #976b34;
        color: #fff;
}
.offerhmimage{
	width: 100%;
	height: 600px;
	margin: 50px auto 30px auto;
}
.offerhmimage img{
	width: 100%;
	height: 600px;
        object-fit: cover;
	object-position: 10% 85%;
}
.breadcrumb{
	padding-bottom: 20px;
}
.breadcrumb li{
	font-size: 14px;
	color: #656564;
	line-height: 16px;
	display: inline-block;
	margin-right: 10px;
}
.breadcrumb li::after{
	content: '\003E';
	font-size: 15px;
	color: #656564;
	line-height: 16px;
	display: inline-block;
	margin-left: 10px;
}
.breadcrumb li:last-child::after{
	content: '';
	font-size: 15px;
	color: #656564;
	line-height: 16px;
	display: inline-block;
	margin-left: 10px;
}
.breadcrumb li a{
	font-size: 14px;
	color: #656564;
	line-height: 16px;
	text-decoration: none;
}
.viewbtns{
	font-size: 14px;
    font-weight: 500;
	float: right;
}
.viewbtns li{
	/* width: 58px;
	height: 40px; */
	list-style: none;
	background-color: #ccc;
	align-items: center;
	justify-content: center;
	display: inline-flex;
	background-color: #ffffff;
}
.viewbtns li:first-child{
	border: 1px solid #656564;
	border-radius: 4px 0px 0px 4px;
}
.viewbtns li:last-child{
	border: 1px solid #656564;
	border-radius: 0px 4px 4px 0px;
	border-left: 0px;
	margin-left: -3px;
}
.viewbtns li a{
	text-decoration: none;
    display: inline-block;
	padding: 10px 15px;
	text-decoration: none;
	color: #656564;
}
.viewbtnsactive{
	border-color: #c39357 !important;
	background-color: #f2e6da !important;
	color: #c39357 !important;	
}
.viewbtnsactive a{
	color: #c39357 !important;	
}
.viewbtns svg{
	height: 14px;
	fill: #656564 !important;
}
.viewbtnsactive svg{
	fill: #c39357 !important;	
}
.mapbox{
	border: 1px solid #656564;
	border-radius: 12px;
    width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.mapbox img{
    width: 100%;
	height: 150px;
	object-fit: cover;
	object-position: center center;
	border-radius: 12px;
}
.maplink{
	position: absolute;
	bottom: 10px;
	left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.maplink a{
	background-color: rgb(101, 101, 100, 0.9);
	color: #ffffff;
	padding: 5px 10px 7px 10px;
	border-radius: 6px;
	text-decoration: none;
	font-size: 14px;
}
.ratingstar {
    font-size: 17px;
}
.ratingstar i {
    padding-right: 2px;
    color: #C39357;
    font-size: 18px;
}
.filtercount{
	float: right;
    font-size: 14px;
}
.forndhotelarea {
    margin-bottom: 20px;
}
.forndhotelarea h3 {
	font-size: 32px;
	color: #656564;
	line-height: 30px;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
}
.forndhotelarea h3 span {
	font-size: 16px;
	color: #656564;
	font-weight: 400;
}
.sort_box {
    font-size: 15px;

}
.sort_box ul {
    padding: 0;
    margin: 0;
}
.sort_box li {
    list-style: none;
    display: inline-block;
    padding: 10px 40px 10px 0px;
}
.sort_box li a {
    color: #000;
    text-decoration: none;
}
.sort_box li a:hover {
    color: #eb222a;
    text-decoration: none;
}
.sort_boxactive {
    color: #eb222a !important;
    font-weight: 700;
}
.listbox {
	background-color: #fff;
	border-radius: 12px;
	margin-bottom: 20px;
	padding: 10px;
	border: solid 1px #656564;
        font-size: 14px;
	transition: 0.3s;
}
.listbox:hover {
	border: solid 1px #c39357;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.25);
}
.listboximg {
	margin-bottom: 0px;
	height:260px;
	background: url(../img/noimage.png) no-repeat center center #f7f7f7;
	border-radius: 8px;
	position: relative;
}
.listboximg img {
	width:100%;
	height:260px;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 8px;
}
.listboximg2 {
	margin-bottom: 0px;
	height:200px;
	background: url(../img/noimage.png) no-repeat center center #f7f7f7;
	border-radius: 8px;
	position: relative;
}
.listboximg2 img {
	width:100%;
	height:200px;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 8px;
}
.listboxcontarea {
	border-right: solid 0px #e8e8e8;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 200px;
}
.listboxcontarea h3 {
	font-size:28px;
	color:#656564;
	line-height:30px;
	font-weight:600;
	margin-top:15px;
	margin-bottom:10px;
}
.listboxcontarea h3 a {
	color:#656564;
	text-decoration: none;
	transition: 0.3s;
}
.listboxcontarea h3 a:hover {
	color:#c39357;
	text-decoration: none;
}
.mostpopularofferarea {
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
	z-index: 11;
}
.mostpopularlabel {
	background: #0c2cc7;
	display: block;
	border-radius: 3px;
	padding: 3px 10px;
	font-size: 11px;
	color: #fff;
        font-weight: 500;
	margin-bottom: 3px;
}
.offerlabel {
	background: #eb1b24;
	border: solid 1px #eb1b24;
    display: inline-block;
    border-radius: 3px;
	padding: 3px 10px;
	font-size: 11px;
	color: #fff;
	font-weight: 500;
}
.featuredlabel {
	background: #4ec307;
	display: inline-block;
	border-radius: 3px;
	padding: 3px 10px 3px 10px;
	font-size: 11px;
        color: #fff;
	font-weight: 500;
	z-index: 1;
}
.listboxpricearea {
	padding-right: 20px;
	padding-top: 20px;
}
.listboxpricearea2 {
	padding-right: 0px;
	padding-bottom: 10px;
}
.pricefromtext {
	font-size: 11px;
	color: #656564;
	line-height: 16px;
	font-weight: 500;
}
.price {
	font-size: 24px;
	color: #656564;
	line-height: 24px;
	font-weight: 600;
}
.pricetextsmall {
	font-size: 12px;
	color: #656564;
	line-height: 16px;
	font-weight: 400;
}
.pricesmall {
	font-size: 16px;
	color: #656564;
	line-height: 18px;
	font-weight: 700;
}
.totalprice{
	font-size: 18px;
	color: #fff;
	line-height: 18px;
	font-weight: 700;
        vertical-align: middle;
}
.sortbyselectfield {
	font-size: 15px;
    color: #656564;
    line-height: 18px;
    margin-bottom: 30px;
	border: 1px solid #656564;
	border-radius: 25px;
	padding: 5px 40px 5px 20px;
    background-color: #fff;
	-webkit-appearance: none !important;
	background: #fff url(../img/arrowup_dowon.png) no-repeat right 10px center !important;
	min-height: 37px;
}
.sortbyselectfield:focus {
	outline: none;
}
.right-mob-left {
	text-align: right;
}
.right-mob-center {
	text-align: right;
}
.left-mob-center {
	text-align: left;
}
.left-mob-right {
	text-align: left;
}
.center-mob-left {
	text-align:center;	
}
.center-mob-right {
	text-align:center;	
}
.right-mobtab-left {
	text-align: right;
}
.nopaddingarea {
	padding:0px 15px;	
}
.nopadding {
	padding:0px;	
}
.nopaddingarea1 {
	padding:0px 14px;	
}
.nopadding1 {
	padding: 0px 1px;	
}
.nopaddingarea2 {
	padding:0px 14px;	
}
.nopadding2 {
    padding: 0px 2px;
}
.padding5pxarea {
	padding:0px 10px;	
}
.padding5px {
	padding:0px 5px;	
}
.showmaplink{
	color: #656564;
            text-decoration: underline;
}
.showmaplink a{
	color: #656564;
            text-decoration: underline;
}
.reviewsbox{
	float: right;
	margin-bottom: 100px;
}
.reviews{
	font-size: 14px;
	color: #656564;
	line-height: 17px;
	font-weight: 500;
	text-align: right;
}
.reviews span{
	font-size: 12px;
	color: #656564;
	font-weight: 400;
}
.reviewrate{
	background-color: #c39357;
	border-radius: 8px 8px 8px 0px;
	color: #fff;
    font-size: 13px;
	font-weight: 600;
	padding: 6px 10px 5px 10px;
}
.reviewsbox2{
	float: left;
}
.reviews2{
	font-size: 14px;
	color: #656564;
	line-height: 17px;
	font-weight: 500;
	text-align: left;
}
.reviewinbox{
	border-radius: 12px;
	border: 1px solid #656564;
	padding: 10px;
	margin-bottom: 20px;
}
.highlight {
    margin-bottom: 20px;
    border: 1px solid #C39357;
    border-radius: 12px;
    padding: 20px 20px 10px 22px;
    color: #656564;
        font-size: 18px;
        line-height: 20px;
        font-weight: 500;
    background: #f6eee4;
}
.highlight h4{
    color: #656564;
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    padding: 0px 0px 15px 0px;
    margin: 0px;
}
.highlight li{
    color: #656564;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    padding: 0px 0px 10px 0px;
    list-style: none;
}
.highlight li span{
    font-weight: 500;
}

.photogalleryimg {
	background:url(../img/noimage.png) no-repeat center center #fff;
	height:231px;
	margin-bottom: 4px;
}
.photogalleryimg img {
	width:100%;
	height:231px;
	object-fit: cover;
	object-position: 50% 50%;
}
.seeallphotostext {
	font-size:13px;
	color:#000;
	line-height:18px;	
    font-weight: 400;
	background-color: #fff;
	border-radius: 8px;
	position: absolute;
	margin-top: -35px;
	margin-left: 15px;
	padding: 2px 6px;
}
.seeallphotostext a {
	color:#000;
	text-decoration:none;
}
.seeallphotostext a:hover {
	color:#000;
	text-decoration:none;	
}
.imgradius div:nth-child(1) img{
	border-radius: 12px 0px 0px 0px;
}
.imgradius div:nth-child(2) img{
	border-radius: 0px 12px 0px 0px;
}
.imgradius div:nth-child(3) img{
	border-radius: 0px 0px 0px 12px;
}
.imgradius div:nth-child(4) img{
	border-radius: 0px 0px 0px 0px;
}
.imgradius div:nth-child(5) img{
	border-radius: 0px 0px 12px 0px;
}
.content{
	font-size: 14px;
	color: #656564;
        line-height: 20px;
	font-weight: 400;
}
.formarea {
	background: #c39357;
	border-radius: 10px;
	padding: 7px 0px;
        margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 16px 0px;
	width: 75%;
}

.innercontentarea {
    min-height: 600px;
    background: #fff;
    padding: 80px 50px;
}

.mytriplistbox {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px 18px;
    -webkit-box-shadow: 2px 2px 8px 0px rgba(209,209,209,0.7);
    -moz-box-shadow: 2px 2px 8px 0px rgba(209,209,209,0.7);
    box-shadow: 2px 2px 8px 0px rgba(209,209,209,0.7);
    margin-bottom: 10px;
    border: 1px solid #c69558;
    transition: 0.3s;
    color: #606161;
    font-size: 12px;
    line-height: 14px;
    margin-top: 10px;
}

    .mytriplistbox span {
        color: #676767;
        font-size: 12px;
        line-height: 18px;
    }

    .mytriplistbox h4 {
        color: #313131;
        font-size: 13px;
        font-weight: 600;
        margin: 0px;
        padding: 0px 0px 7px 0px;
    }

    .mytriplistbox:hover {
        border: 1px solid #be8540;
    }

    .mytriplistbox a {
        color: #606161;
        text-decoration: underline;
    }

        .mytriplistbox a:hover {
            color: #000;
            text-decoration: underline;
        }

/****************************************************************************************************
Media Query css start here
****************************************************************************************************/
@media screen and (max-width : 1366px) {
	.header .item-left {
		flex: 0 0 20%;
    }
	.header .item-center {
		flex: 0 0 40%;
    }
	.header .item-right {
		flex: 0 0 40%;
    }
	.com-logo {
		font-size: 2em;
		margin-top: 12px;
    }
	.hotelname h3{
	font-size: 28px;
	line-height: 30px;
}
.hotelpackinfo {
    font-size: 17px;
    line-height: 19px;
}
.hotelpackinfo span{
    font-size: 17px;
    line-height: 19px;
}
.socialmdftr li {
    width: 27px;
    height: 28px;
    margin-right: 3px;
}

}
@media screen and (max-width : 1024px) {

	.header .item-right::before {
		content: '';
		padding-right: 0px;
    }
	.creaditagent a {
		font-size: 12px;
		padding: 3px 5px;
        }
	.headerlinks li {
		margin: 0px 4px 0px 0px;
    }
	.currencydropdown {
		font-size: 13px;
        }
	.username {
    font-size: 13px;
	}
	.alert{
		display: none;
	}
	.socialmdftr{
	margin-top: 30px;
}
.formarea {
    width: 100%;
}
}
@media screen and (max-width : 800px) {
	.rowmargin50 {
		margin-top: 50px;
    }
	  .rowmargin40 {
		margin-top: 40px;
	  }
	.rowmargin30 {
		margin-top: 30px;
	  }
	  .rowmargin20 {
		margin-top: 20px;
	  }
	  .rowmargin10 {
		margin-top: 10px;
	  }
	  .searchform {
		height: 280px;
	}
	.searchform{
	margin-bottom: 70px;
}
	.headings h1{
	font-size: 38px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h2{
	font-size: 30px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height: 32px;
}
.headings h2 span{
	font-size: 15px;
	line-height: 22px;
	font-weight: 500;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h3{
	font-size: 26px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h4{
	font-size: 23px;
	font-weight: 600;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.headings h5{
	font-size: 18px;
	font-weight: 500;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.headings h6{
    font-size: 16px;
    font-weight: 500;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.formarea {
    width: 100%;
}
}
@media screen and (max-width : 668px) {
	.hotellogo img {
    width: 290px;
    height: auto;
    margin: 0px auto;
}
.hotelpackcont {
    padding: 22px 26px;
}
.hotelname h3 {
    font-size: 30px;
    line-height: 32px;
}
.hotelpackinfo {
    font-size: 17px;
    line-height: 23px;
}
.hotelpackinfo span {
    text-align: left;
    font-size: 17px;
    color: #656564;
    font-weight: 600;
}
.packagebox {
    margin-bottom: 30px;
}
.plusbtn {
    bottom: 62px;
}
.lastsearchbg {
    padding: 50px 20px 30px 20px;
}
.offerhmimage{
	margin: 30px auto 10px auto;
}
.offerhmimage img{
        width: 100%;
	height: 360px;
        object-fit: cover;
	object-position: left center;
}
.right-mob-left {
	text-align:left;
}
.right-mob-center {
	text-align:center;
}
.left-mob-center {
	text-align:center;
}
.left-mob-right {
	text-align:right;
}
.center-mob-left {
	text-align:left;
}
.center-mob-right {
	text-align:right;
}	
.reviewsbox {
    float: left;
    margin-bottom: 10px;
}
.reviews {
    text-align: left;
}
.offerhmimage{
    width: 100%;
	height: 300px;
}
.offerhmimage img{
	width: 100%;
	height: 300px;
	object-position: 100% 85%;
}
.photogalleryimg {
	height:120px;
}
.photogalleryimg img {
	height:120px;
}
.listboxcontarea {

        min-height: auto;
}
}
@media screen and (max-width : 480px) {}
@media screen and (max-width : 360px) {}
